/* Filer urls already resolved */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}
audio, canvas, video {
    display: inline;
}
audio:not([controls]) {
    display: none;
}
[hidden] {
    display: none;
}
html {
    font-size: 100%;
    overflow-y: scroll;
}
body {
    background: #6c2918 url('http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/09/20/sb_bg.jpg') repeat;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}
body, button, input, select, textarea {
    color: #767676;
    font-family: Arial,Helvetica,sans-serif;
}
:focus {
    outline: medium none;
}
.media {
    margin: 0;
}
.media, .bd {
    overflow: hidden;
}
.media .img {
    float: left;
    margin-right: 10px;
}
.media .img img {
    display: block;
}
.media .imgExt {
    float: right;
    margin-left: 10px;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #DFDFE0;
    color: #FFFFFF;
    text-shadow: none;
}
a {
    color: #185B64;
    font-weight: 700;
    text-decoration: none;
}
a:visited {
    color: #185B64;
}
a:hover {
    color: #0066EE;
}
a:focus {
    outline: thin dotted;
}
#content article .read-more a {
    font-size: 10px;
    text-decoration: none;
}
nav.top a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
a.taxonomy {
    display: block;
    font-style: italic;
    font-weight: 400;
    margin: 0 0 5px;
}
a:hover, a:active {
    outline: 0 none;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: 700;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}
ins {
    background: none repeat scroll 0 0 #FFFF99;
    color: #000000;
    text-decoration: none;
}
mark {
    background: none repeat scroll 0 0 #FFFF00;
    color: #000000;
    font-style: italic;
    font-weight: 700;
}
pre, code, kbd, samp {
    font-family: monospace,monospace;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: none;
}
small {
    font-size: 85%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
h1, h2, h3, h4, h5, h6, #nav, .aside-title {
    font-family: EauSansBook,Helvetica,Arial,sans-serif;
}
h4.title {
    font-size: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
section.schedule h4 a {
    font-size: 20px;
    font-weight: 400;
}
ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}
dd {
    margin: 0 0 0 40px;
}
img {
    border: 0 none;
    vertical-align: middle;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
label {
    cursor: pointer;
}
legend {
    border: 0 none;
    margin-left: -7px;
    padding: 0;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}
button, input {
    line-height: normal;
    overflow: visible;
}
table button, table input {
    overflow: auto;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
input[type="checkbox"], input[type="radio"] {
}
input[type="search"] {
    -moz-box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
    background-color: #F0DDDD;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td {
    vertical-align: top;
}
#container {
    margin: 0 auto;
    padding: 10px;
    width: 974px;
    background: #646464;
}
header {
    background-color: #838383;
    height: 164px;
    margin: 0 0 7px;
    padding: 7px;
}
.oldie header {
    background: none repeat scroll 0 0 transparent;
}
header .branding {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 119px;
    margin: 0 0 7px;
    width: auto;
}
nav.nav-menu {
    background: none repeat scroll 0 0 #222222;
    padding: 0 0 0 10px;
}
#main {
    margin: 5px 0 0;
    background: #646464;
}
#content {
    float: left;
    width: 640px;
}
#content_onecolumn {
    float: left;
    width: 970px;
}

#content article, #content_onecolumn article {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 7px;
    padding: 15px 10px;
}
#content div.text-plugin, #content_onecolumn div.text-plugin {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 7px;
    padding: 15px 10px;
}

#content article.error-page-content {
    color: #222222;
    padding: 30px 20px 65px;
    width: 596px;
}
#content article h1.error-title {
    border-bottom: 1px dotted #CACACA;
    font-size: 29px;
    margin: 0 0 12px;
    padding-bottom: 14px;
}
#content article.error-page-content .headline {
    font-size: 14px;
}
#content article.error-page-content ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sub-page #content article {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 5px;
    padding: 10px 22px 22px;
    width: 602px;
}
.sub-page #content article hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #CACACA;
    border-image: none;
    border-style: none none dotted;
    border-width: 1px;
    color: #FFFFFF;
    margin-top: 35px;
}
#content article .read-more {
    border-top: 1px solid #E9E9EA;
    display: block;
    margin: 20px 0 0;
    padding: 10px 0 0;
    text-align: right;
    text-transform: uppercase;
}
#content article.dl {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    height: 360px;
    padding: 0;
    position: relative;
}
#content article.dl img {
    position: relative;
    z-index: 1;
}
#content article.dl .caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    height: 60px;
    padding: 20px;
    position: absolute;
    top: 200px;
    width: 606px;
    z-index: 2;
}
#content article.dl .caption h1 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
#content article.dl .caption p {
    font-size: 14px;
    margin: 0;
    padding: 4px 0 0;
}
aside section {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 5px;
}
aside section.rightrail-ad {
    padding: 9px;
}
aside section h4 {
    margin: 0;
    padding: 0;
}
section .aside-title {
    color: #464646;
    font-size: 20px;
}
article #calendarContainer1, .view-container-border {
    background-color: #FFFFFF !important;
}
.subpage-title {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/subpage-title-bkg.png") repeat scroll left top transparent;
    height: 47px;
    margin: 0 0 5px;
    padding: 22px;
    width: 602px;
}
.subpage-title h1 {
    color: #FFFFFF;
    font-size: 26px;
    font-weight: 700;
    margin: 25px 0 0;
}
.subpage-graphicheader {
    color: #FFFFFF;
    margin-bottom: 5px;
    padding: 10px 22px;
}
.subpage-graphicheader h2 {
    font-size: 22px;
    line-height: 22px;
    margin: 0;
    padding: 0;
}
aside section.schedule {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dark-arrow-rightrail.png") no-repeat scroll right center #FFFFFF;
}
aside section.schedule-one {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dark-arrow-rightrail.png") no-repeat scroll right center #FFFFFF;
    padding: 20px 13px;
}
aside section.newsletter form {
    margin: 15px 0;
}
aside section.newsletter .form-newsletter div.confirmation-message {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    margin-top: 10px;
}
aside section.newsletter .form-newsletter div.error-message {
    color: red;
    font-size: 13px;
    font-weight: bold;
    margin-top: 10px;
}
aside section.newsletter .form-newsletter input.error {
    color: red;
}
#pbs_tvschedules_modules-whatson-module_fab a:visited, #pbs_tvschedules_modules-whatson-module_fab a:hover {
    color: #444444 !important;
}
section.media-feed div.feed {
    margin: 15px 0 0;
}
section.media-feed div.read-more {
    border-bottom: 1px solid #E9E9EA;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
section.media-feed div.last {
    border: 0 none;
    padding: 0;
}
section.media-feed div.description {
    border-bottom: 1px solid #E9E9EA;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
section.media-feed div.read-more a {
    font-weight: normal !important;
}
aside {
    float: right;
    width: 288px;
    background: #ffffff;
    padding: 15px;
}
footer {
    background: none repeat scroll 0 0 #222222;
    height: 28px;
    padding: 10px 15px;
    width: 944px;
    margin-top: 10px;
}
footer ul {
    font-size: 11px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
footer ul li {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0 10px 0 0;
}
footer ul li a {
    font-weight: 700;
    text-decoration: none;
}
footer ul li:last-child {
    padding: 0;
}
footer p {
    color: #CBCBCB;
    font-size: 10px;
    margin: 0;
    padding: 0;
}
form#search {
    background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    height: 31px;
    margin: -31px 0 0;
    padding: 0;
    position: relative;
    right: 0;
    top: 31px;
    width: 305px;
}
form#search input {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/search-icon.png") no-repeat scroll left center transparent;
    border: medium none;
    font-weight: 700;
    height: 36px;
    padding: 0 5px 0 38px;
    text-transform: uppercase;
    width: 269px;
}
a.call-letter-logo img {
    border: medium none;
    bottom: 20px;
    left: 20px;
    position: relative;
}
img.mini-logos {
    margin: 25px 0 0;
}
#content .row {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 7px;
    padding: 15px 20px;
}
#content .row img {
    float: left;
    margin-right: 15px;
}
.module-title {
    font-size: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
section#content .module-title a:link, section#content .module-title a:visited {
    color: #535353;
}
section#content .module-title a:hover {
    color: #D0CECD;
}
#content .row .read-more {
    border-top: medium none;
    display: block;
    margin: 15px 0 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
}
.pagination {
}
#content .pagination img {
    height: auto !important;
    margin: 0 !important;
    width: auto !important;
}
span.meta-data {
    display: block;
    font-size: 10px;
    font-weight: bold;
    margin: 5px 0 0 !important;
    padding: 0 !important;
}
span.meta-data a {
    font-style: italic;
    font-weight: normal;
}
.current-page {
    color: #767676;
    float: left;
    height: 24px;
    line-height: 24px;
    margin-right: 10px;
}
.pagination ul {
    border: 0 none !important;
    list-style: none outside none;
    margin: 0;
    padding: 0 !important;
}
.pagination > ul {
    margin-left: 10px !important;
}
.pagination ul li {
    border: 0 none !important;
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 24px;
    margin-left: 15px;
}
.pagination ul .first, .pagination ul .previous, .pagination ul .next, .pagination ul .last {
    margin: 0;
    padding: 0;
}
.pagination .next {
    margin-left: 15px !important;
}
.pagination .pages-listing {
    margin-right: 15px;
}
.pagination .pages-listing li {
    font-size: 20px;
    height: 24px;
    line-height: 24px;
    margin-left: 15px;
}
.pagination ul li.first div.first {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/08/21/arrow-pag-first.png") no-repeat scroll left center transparent;
    height: 24px;
    width: 18px;
}
.pagination ul li.first div.first-inactive {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/08/21/arrow-pag-first-inactive.png") no-repeat scroll right center transparent;
    height: 24px;
    width: 18px;
}
.pagination .previous div.left {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/08/21/arrow-pag-left.png") no-repeat scroll left center transparent;
    height: 24px;
    width: 13px;
}
.pagination .next div.right {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/08/21/arrow-pag-right.png") no-repeat scroll right center transparent;
    height: 24px;
    width: 13px;
}
.pagination ul li.last div.last {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/08/21/arrow-pag-last.png") no-repeat scroll left center transparent;
    height: 24px;
    width: 18px;
}
.pagination ul li.last div.last-inactive {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/08/21/arrow-pag-last-inactive.png") no-repeat scroll left center transparent;
    height: 24px;
    width: 18px;
}
.selected-page:link, .selected-page:visited {
    color: #767676 !important;
}
.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0 none;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}
.ir br {
    display: none;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0 none;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
}
pre, blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid;
}
thead {
    display: table-header-group;
}
tr, img {
    page-break-inside: avoid;
}
img {
    max-width: 100% !important;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}
h2, h3 {
    page-break-after: avoid;
}
div.search-results div.search-title {
    color: #4E4E4E;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    line-height: 2;
}
div.search-results .search-form {
    padding-bottom: 40px;
    padding-left: 10px;
    padding-top: 30px;
    width: 600px;
}
div.search-results .search-form div.search-text {
    float: left;
    font-weight: bold;
    padding-right: 10px;
}
div.search-results .search-form form#search-form input.search {
    width: 250px;
}
div.search-results .search-form form#search-form input.search-button {
    background: none repeat scroll 0 0 #979796;
    color: white;
    font-weight: bold;
    height: 21px;
    margin-left: 2px;
    padding: 2px;
}
div.search-results article.search-form div.search-form-text {
    float: left;
    margin-right: 10px;
}
div.search-results article.search-form div.search-additional {
    float: left;
}
div.search-results div.station-navigation {
    margin-top: 20px;
}
div.search-results div.station-navigation ul {
    list-style: none outside none;
    padding-left: 0;
}
div.search-results div.no-results-suggestions {
    border-bottom: 1px solid #E9E9EA;
}
div.search-results div.no-results-suggestions ul {
    padding-left: 20px;
}
div.search-main {
    background-color: white;
}
div.search-main article.search-item {
    margin: 0 !important;
    padding: 10px !important;
}
div.search-main img.search-item-thumb {
    float: left;
    margin-right: 15px;
    width: 142px;
}
div.search-main div.search-item-thumb {
    float: left;
}
div.search-main p.search-item-description {
    color: #767676;
    font-family: Arial;
    line-height: 16px;
    margin: 0;
    max-height: 32px;
    overflow: hidden;
}
div.search-main p.search-item-url {
    clear: both;
    height: 1.3em;
    line-height: 1.2em;
    overflow: hidden;
}
div.search-main a.search-item-url {
    color: #959596;
    display: block;
    font-size: 11px;
    font-weight: normal;
    height: 1.3em;
    line-height: 16px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    white-space: normal;
}
div.search-main a.search-item-title {
    color: #959596;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    line-height: 16px;
}
div.search-main a.search-taxonomy {
    color: #959596;
    display: block;
    font-family: arial;
    font-style: italic;
    font-weight: normal;
}
div.search-main div.search-item-content {
    height: 80px;
}
div.search-main div.search-item-container {
    border-bottom: 1px dotted #B3B3B3;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 10px;
}
div.search-main div.search-details {
    border-bottom: 1px dotted #B3B3B3;
    margin-left: 30px;
    margin-right: 30px;
    padding: 10px 0;
}
div.search-main div.search-sort {
    color: #959596 !important;
    float: right;
    font-size: 12px;
    margin: 0;
    padding: 0;
    width: auto;
}
div.search-main div.search-sort .sort-by {
    color: #959596 !important;
    font-style: italic;
    font-weight: normal;
}
div.search-main div.search-sort .sort-by-active {
    color: #959596;
    font-weight: bold;
}
div.search-main div.search-pagination {
    border-color: #959596;
    border-style: solid;
    border-width: 5px;
    margin-left: 30px;
    margin-right: 30px;
    text-align: center;
}
div.search-main div.search-pagination .last {
    border-right: medium none;
}
div.search-main .search-pagination-page {
    border-right-style: dotted;
    border-right-width: 1px;
    color: #959596;
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    padding-left: 5px;
    padding-right: 5px;
}
div.search-main .search-pagination-current {
    color: black;
    font-weight: bold;
}
div.search-main .search-pagination-lastpage {
    border-right-style: none !important;
    border-right-width: 0 !important;
}
div.search-main div.search-item-title-wrap {
    height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
div .aside-title {
    color: #464646;
    font-size: 20px;
}
.social ul, .partners ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.social ul li, .partners ul li {
    display: block;
    float: left;
    list-style: none outside none;
    padding-right: 8px;
}
#programaz h1 {
    font-family: EauSansBook,Helvetica,Arial,sans-serif !important;
    font-size: 20px !important;
    line-height: 20px !important;
}
#programaz .programlist ul li {
    margin-bottom: 25px !important;
}
#programaz .tabrule {
    margin-bottom: 25px !important;
    width: 100% !important;
}
#programaz .alphabetnav {
    padding-left: 11px !important;
    width: 609px !important;
}
#programaz .alphabetnav a {
    padding: 2px 7px !important;
}
div.pbs-ad-caption {
    font-size: 12px;
    height: 10px;
    position: relative;
    top: 3px;
}
div.pbs-ad-caption a.ads_learn_more {
    color: black;
    float: right;
    font-weight: normal;
    line-height: 12px;
    text-align: right;
}

aside h1 {
font-size:16px;
padding:10px;
background-color:#545454;
color:white;
}
#content h1 {
font-size:24px;
}
article h3 {
background-color:#c66417;
color:white;
padding:10px;
font-size:16px;
}

div#disqus_thread {
background-color:white;
padding:10px;
}
